package im.dx.system.model;

import java.util.List;

public class TaskParams {
    private List<String> traffid;
    private String userid;

    public List<String> getTraffid() {
        return traffid;
    }

    public void setTraffid(List<String> traffid) {
        this.traffid = traffid;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }
}
